

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
05 Jan 2008 03:02:36 +0800 (HKT)
Received: from hs-out-2122.google.com (hs-out-0708.google.com [64.233.178.242])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m04J2XMk049081	for <[email-masked]>;
Sat, 05 Jan 2008 03:02:34 +0800 (HKT)
Received: by hs-out-2122.google.com with SMTP id 54so4507044hsz.1 for
<[email-masked]>; Fri, 04 Jan 2008 11:02:33 -0800 (PST)
Received: by 10.143.33.19 with SMTP id l19mr5376574wfj.85.1199473349511; Fri,
04 Jan 2008 11:02:29 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs147590wfi; Fri,
04 Jan 2008 11:02:29 -0800 (PST)
Received: by 10.65.233.16 with SMTP id k16mr35597040qbr.43.1199473345374; Fri,
04 Jan 2008 11:02:25 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e19si10040095qbe.6.2008.01.04.11.02.23; Fri,
04 Jan 2008 11:02:25 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m04HXKRG013228; Fri,
04 Jan 2008 12:54:07 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14484620 for [email-masked]; Fri,
04 Jan 2008 12:54:07 -0600
Received: from relay3.cso.uiuc.edu (relay3.cso.uiuc.edu [128.174.5.121])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m04Is6O6029634 for
<[email-masked]>; Fri, 04 Jan 2008 12:54:06 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay3.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m04Irx04013907 for
<[email-masked]>; Fri, 04 Jan 2008 12:54:06 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m04Irxds004571 for
<[email-masked]>; Fri, 04 Jan 2008 12:53:59 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m04Irxil004570 for [email-masked]; Fri, 04 Jan 2008 12:53:59 -0600
Date: Fri, 04 Jan 2008 12:53:59 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801040120
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

412
ATHW40 PHFO 041853
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1853 UTC FRI JAN 04 2008

BASED ON DATA THROUGH 1830 UTC JANUARY 04 2008

CLOUD COVERAGE HAS BECOME A LITTLE MORE SPARSE AROUND THE MAIN
HAWAIIAN ISLANDS EARLY THIS MORNING AS COMPARED TO A FEW HOURS AGO.
HOWEVER...AS OF 8 AM THERE WERE STILL SHOWERY BANDS OF BROKEN
CUMULUS OVER THE KAUAI CHANNEL...AND EXTENDING EASTWARD FROM OAHU...
MOLOKAI AND MAUI. SMALLER CLUMPS OF BROKEN CUMULUS WERE LOCATED
UPSTREAM OF KAUAI AND THE BIG ISLAND. MOST OF THIS CLOUDINESS IS
BREAKING UP AS IT MOVES OVER THE ISLANDS...LEAVING GENERALLY
SCATTERED SMALL LOW CLOUDS TO THE LEE OF THE ISLANDS FROM OAHU TO
THE BIG ISLAND. MAINLY BROKEN SHOWERY LOW CLOUDS WERE ALSO PASSING
SOUTHEAST OF THE BIG ISLAND...MAINLY SOUTHEAST OF A LINE FROM 20N
150W TO 17N 160W. THESE CLOUDS APPEAR TO BE REMNANTS OF AN OLD
SHEARLINE.

TO THE NORTH OF THE ISLANDS...A LARGE AREA OF BROKEN TO OVERCAST
STABLE STRATOCUMULUS WAS LOCATED BETWEEN ABOUT 150W AND 174W NORTH
OF 23N. SATELLITE SOUNDER DATA AND WATER VAPOR IMAGERY INDICATES
THESE CLOUDS ARE UNDERNEATH A DRY AND STABLE AIRMASS...WITH A LARGE
UPPER LEVEL ANTICYCLONE NEAR 26N 155W.

THE FIRST LIGHT VISIBLE IMAGERY SHOWS BROKEN LOW CLOUDS BANKED OVER
THE WINDWARD SLOPES OF KAUAI...AS WELL AS OVER INTERIOR OAHU AND THE
KOOLAU MOUNTAIN RANGE. THERE WERE BROKEN LOW CLOUDS OVER THE EAST
TIP OF MOLOKAI...OVER THE WEST MAUI MOUNTAINS...AND OVER THE EASTERN
PART OF MAUI FROM HAIKU...TO HANA...TO KIPAHULU. LEE SIDES OF KAUAI
AND MAUI HAD MOSTLY CLEAR SKIES...WITH SCATTERED CLOUDS ELSEWHERE
OVER THE SMALLER ISLANDS. THE BIG ISLAND WAS STARTING THE DAY WITH
CLEAR SKIES IN MOST AREAS. THERE WERE LOW CLOUDS BANKED AGAINST THE
SLOPES FROM NEAR HAWI TO HONOKAA...AND OVER THE EASTERN TIP OF THE
ISLAND EAST OF PAHOA. VISIBLE IMAGERY STILL SHOWED SOME SNOW COVER
AT THE TOPS OF MAUNA LOA AND MAUNA KEA. LOW CLOUD MOTION WAS
GENERALLY TOWARD THE SOUTHWEST AT ABOUT 20 MPH.

$$

RAB

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.